/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-064ee428-almjxleb.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-064ee428-orfl7tdw.master.item-box    {
	padding-top: 0px;
	padding-bottom: 20px;
	min-height: 1343px;
} 
 #vbid-064ee428-orfl7tdw.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-064ee428-pxdtdkk6.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 348px;
}
 
 #vbid-064ee428-a0xz2zbx.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 197px;
}
 
 #vbid-064ee428-bupgr7ja.master.item-box    {
	padding-top: 30px;
	padding-bottom: 0px;
	min-height: 903px;
} 
 #vbid-064ee428-bupgr7ja.item-box > .item-wrapper    {
	max-width: 1000px;
}